language: node_js
node_js:
  - "0.10"
  - "0.12"
  - "iojs"
  
before_script:
  - wget http://johnvansickle.com/ffmpeg/releases/ffmpeg-release-64bit-static.tar.xz
  - tar xvf ffmpeg-release-64bit-static.tar.xz
  - export PATH=$PATH:$PWD/ffmpeg-2.6.1-64bit-static